Spectacle for 10.6.8 #163

Closed
bobgriner opened this Issue Nov 21, 2013 · 4 comments

Projects

None yet

4 participants

@bobgriner

Is there a version of Spectacle out there for the masses who don't run the newer OSX?

I have 10.6.8 on one of my older Macs (and upgraded will significantly bog down the machine) and want to put Spectacle on it (like my new Mac).

Is an older version floating around somewhere...or does someone have one?

Thanks!
Bob

@Tom9729
Tom9729 commented Nov 23, 2013

Bob,

I was looking for the same thing. I noticed that the download link on the main page has the version number in it. I walked the version back to 0.7 which seems to work on 10.6.8.

https://s3.amazonaws.com/spectacle/downloads/Spectacle+0.7.zip

Tom

@bobgriner

Thank Tom!

Bob

------------
Bob Griner

Twitter https://twitter.com/bobgriner |
Tumblrhttp://www.bobgriner.tumblr.com/
| Facebook https://www.facebook.com/bob.griner.pv | (816) 560-7405

On Fri, Nov 22, 2013 at 6:10 PM, Tom Arnold notifications@github.comwrote:

Bob,

I was looking for the same thing. I noticed that the download link on the
main page has the version number in it. I walked the version back to 0.7
which seems to work on 10.6.8.

https://s3.amazonaws.com/spectacle/downloads/Spectacle+0.7.zip

Tom


Reply to this email directly or view it on GitHubhttps://github.com/eczarny/spectacle/issues/163#issuecomment-29119668
.

@eczarny
Owner
eczarny commented Jan 23, 2014

I try to keep the older versions available. Maybe it would help if I add a list of older releases to the spectacleapp.com?

@eczarny eczarny closed this Jun 16, 2014
@johandicap

Hi Eric, I wanted to run Spectacle on my old mac running Mountain Lion (OS X 10.8.5).

The latest version of Spectacle (0.8.10) requires OS X 10.9 or later, so I searched the issue tracker and found this post. The version suggested for Snow Leopard (Spectacle 0.7) did not work either and gave me this message:

“Spectacle.app” is damaged and can’t be opened. You should move it to the Trash.

So I traversed the versions backwards like Tom9729 and found that the latest working version for Mountain Lion is 0.8.6, downloadable from:

https://s3.amazonaws.com/spectacle/downloads/Spectacle+0.8.6.zip

I think you should reconsider adding a small page linking to earlier versions of Spectacle for the various Mac OS X versions. (In case that serious bugs or security vulnerabilities were later discovered in these earlier versions, maybe place a warning next to the download link?)

/ Johan

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment